package tr.gov.titck.recete.encryptor.Utils;

import org.bouncycastle.crypto.params.AsymmetricKeyParameter;



public abstract class RenkliKey
{
  private AsymmetricKeyParameter key;
  
  public RenkliKey() {}
  
  public final AsymmetricKeyParameter getKey()
  {
    return key;
  }
  



  public final void setKey(AsymmetricKeyParameter key)
  {
    this.key = key;
  }
}
